/* GLOBAL SETTINGS 

html,
html.simulated {
	font-family: 'AvenirNext LT Pro Regular', Inter, 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* AvenirNextLTPro-It */
@font-face {
	font-family: 'AvenirNext LT Pro';
	src: url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-It.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-It.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* AvenirNextLTPro-Regular */
@font-face {
	font-family: 'AvenirNext LT Pro';
	src: url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* AvenirNextLTPro-Demi */
@font-face {
	font-family: 'AvenirNext LT Pro Demi';
	src: url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-Demi.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/wblgoE3MoMTFg_wmTFNq5IKmSh9wHBiLXPW0wM67EEQ/27ff37d-1788410779/css/shared/douglas/fonts/AvenirNextLTPro-Demi.woff') format('woff');
	font-style: normal;
	font-weight: 600;
	font-display: swap;
}

